/* fichier CSS page d'Acceuil du site de l'association Yole Fidélité */
html
{
width:1024;
margin:auto;
}
body
{
width:760px; 
margin:auto;
background-color:#425175;
font-family:Sylfaen,Georgia,'Times New Roman',Arial,sans-serif;
color:#b3b3b3;
}
h1
{
color:red;
text-align:center;
font-size:2em;
}
img
{
border:0;
margin-left:5px;
margin-right:5px;
}
p
{
font-size:1.2em;
}
.francais
{
float:left;
}
.english
{
float:right;
}
a
{
color:#b3b3b3;
}
a:hover
{
color:#b3b3b3;
background-color:#535366;
}
a:visited
{
color:#b1b1b1;
}